---
sidebar_position: 1
---

# Prerequisites

## Hardware Requirements

The following table provides the hardware requirements for the virtual or physical machine used to install the product server.

| Resource   | Requirement     |
| ---------- | --------------- |
| CPU        | 4 cores @ 2 GHz |
| Memory     | 16 GB           |
| Disk Space | 70 GB           |
